Bug 136755 - web browser icon inconsistent
web browser icon inconsistent
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Depends On:
  Show dependency treegraph
Reported: 2004-10-22 03:47 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-04 04:34:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-10-22 03:47:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041012 Epiphany/1.4.4

Description of problem:
The web browser icon is inconsistent.
The icon in the panel is different to Applications> Internet> Web Browser.

The title is also inconsistent.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Bryan W Clark 2004-11-01 01:08:38 EST
mark: we need the default panel layout to use the firefox icon instead
of the generic web browser icon.
Comment 2 Mark McLoughlin 2004-11-01 06:14:20 EST
We have no way of changing the icon that is shown on the panel when
the user changes the preferred browser.

We have three choices really:

  1) Continue the way things are - use the generic icon on the
     panel and things make sense when you change your deferred

  2) Use the firefox icon on the panel and when you change your
     preferred browser, the firefox icon on the panel launches
     your preferred browser

  3) Use the firefox icon on the panel and when you change your
     preferred browser, the firefox icon on the panel launchers

(1) seems better overall to me
Comment 3 Jonathan Blandford 2004-11-03 15:42:19 EST
I vote for (1) and for closing this issue.  It seems like the gains
from fixing this are minimal, and a non-trivial amount of engineering
is needed.
Comment 4 Mark McLoughlin 2004-11-04 04:34:26 EST
Right, closing

Note You need to log in before you can comment on or make changes to this bug.